{
  "scene": "ill_075L_ill_1L_ill_15L_ill_2L",
  "channel": "front",
  "output": "alpha",
  "feature_keys": [
    "u_a",
    "du_a_dt",
    "Cl_tot",
    "dCl_tot_dt",
    "Cd_tot",
    "Cd_rear",
    "Cd_err",
    "Cl_err",
    "dCd_err_dt",
    "dCl_err_dt"
  ],
  "best_sympy": "Cd_err - dCl_tot_dt",
  "best_score": 0.03699740118331907,
  "niterations": 120,
  "n_samples": 1432
}